---
title: HTMLMediaElement.initialTime
slug: Web/API/HTMLMediaElement/initialTime
tags:
  - API
  - HTML DOM
  - HTMLMediaElement
  - Obsolete
  - Property
  - Read-only
  - Web
---
<div>{{Obsolete_Header}}{{APIRef("HTML DOM")}}</div>

<p>The <strong><code>HTMLMediaElement.initialTime</code></strong> is the initial playback position in seconds. This property is obsolete, you can use a <a href="https://developer.mozilla.org/de/docs/Web/HTML/Using_HTML5_audio_and_video#Specifying_playback_range">Media Fragments URI</a> in the {{domxref("HTMLMediaElement.src")}} attribute instead.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="brush: js">...</pre>

<h3 id="Value">Value</h3>

<p>A double.</p>

<h2 id="Example">Example</h2>

<pre class="brush: js">...
</pre>

<h2 id="Specifications">Specifications</h2>

<p>This was previously defined within the <a class="external external-icon" href="https://html.spec.whatwg.org/multipage/the-video-element.html#htmlmediaelement" hreflang="en" lang="en">WHATWG HTML Living Standard</a>, though was removed because of missing use cases.</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.HTMLMediaElement.initialTime")}}</p>

<h2 id="See_Also">See also</h2>

<ul>
 <li>The interface defining it, {{domxref("HTMLMediaElement")}}.</li>
</ul>
